<nav class="navbar navbar-expand-lg navbar-light bg-soc-navbar fixed-top">
  <div class="container">
    <a class="navbar-brand" href="#"><img src="/assets/images/soc-logo.png" alt="SOC" width="100vw" /></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href routerLink="/recent-post" routerLinkActive="active">Recent Post</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href routerLink="/new-post" routerLinkActive="active">New Post</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href routerLink="/personal-details" routerLinkActive="active">Account Details</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href routerLink="/privacy-policy" routerLinkActive="active">Privacy Policy</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href routerLink="/about-company" routerLinkActive="active">About Company</a>
        </li>
      </ul>
      <ul class="navbar-nav">
        <li href class="nav-item" (click)="onSignOutClicked()">
          <!-- <span class="text-white">Logout</span> -->
          <a class="nav-link logout-btn" routerLinkActive="active">Logout</a>
        </li>
      </ul>
      <!-- <form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
      </form> -->
    </div>
  </div>
</nav>

<div class="header-bg text-center text-white mb-3 py-3 shadow-md border-top" style="margin-top: 65px;">
  <h5 class="mb-0">Welcome {{loggedinUserName.name | uppercase}}.!</h5>
</div>